<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: SDayZPlayerAimingModel Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('de/d4b/class_s_day_z_player_aiming_model.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">SDayZPlayerAimingModel Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a9572900209f09d759bc8b41bfd78132d"><td class="memItemLeft" align="right" valign="top">private void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a9572900209f09d759bc8b41bfd78132d">SDayZPlayerAimingModel</a> ()</td></tr>
<tr class="memdesc:a9572900209f09d759bc8b41bfd78132d"><td class="mdescLeft">&#160;</td><td class="mdescRight">cannot be created from script  <a href="../../de/d4b/class_s_day_z_player_aiming_model.html#a9572900209f09d759bc8b41bfd78132d">More...</a><br /></td></tr>
<tr class="separator:a9572900209f09d759bc8b41bfd78132d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a258705d53747346bc351ef67ae3cd5ce"><td class="memItemLeft" align="right" valign="top">private void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a258705d53747346bc351ef67ae3cd5ce">~SDayZPlayerAimingModel</a> ()</td></tr>
<tr class="separator:a258705d53747346bc351ef67ae3cd5ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a51aeb4a64c1518e748aa0a85bd963f4e"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a51aeb4a64c1518e748aa0a85bd963f4e">m_iCamMode</a></td></tr>
<tr class="separator:a51aeb4a64c1518e748aa0a85bd963f4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a640f7c8d68cb4ac3817831a7fd5766ce"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a640f7c8d68cb4ac3817831a7fd5766ce">m_iCurrentCommandID</a></td></tr>
<tr class="separator:a640f7c8d68cb4ac3817831a7fd5766ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa7130783ca6f6590d12ef66dbd7ed0f"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#afa7130783ca6f6590d12ef66dbd7ed0f">m_fCurrentAimX</a></td></tr>
<tr class="separator:afa7130783ca6f6590d12ef66dbd7ed0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a3a9e1028ca89b51c444af602662946"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a6a3a9e1028ca89b51c444af602662946">m_fCurrentAimY</a></td></tr>
<tr class="separator:a6a3a9e1028ca89b51c444af602662946"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a328598d4e67c9d423935ca0711a05b44"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a328598d4e67c9d423935ca0711a05b44">m_fAimXCamOffset</a></td></tr>
<tr class="separator:a328598d4e67c9d423935ca0711a05b44"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a69b9aa0bb15adabea518c9453828a830"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a69b9aa0bb15adabea518c9453828a830">m_fAimYCamOffset</a></td></tr>
<tr class="separator:a69b9aa0bb15adabea518c9453828a830"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a56998acfee71b575e797db7fb14e059c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a56998acfee71b575e797db7fb14e059c">m_fAimXHandsOffset</a></td></tr>
<tr class="separator:a56998acfee71b575e797db7fb14e059c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9226f257259cc272bda2794b396593d3"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a9226f257259cc272bda2794b396593d3">m_fAimYHandsOffset</a></td></tr>
<tr class="separator:a9226f257259cc272bda2794b396593d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc4c44e6c6e8ce0060f7b7accf4f8a42"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#adc4c44e6c6e8ce0060f7b7accf4f8a42">m_fAimXMouseShift</a></td></tr>
<tr class="separator:adc4c44e6c6e8ce0060f7b7accf4f8a42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a495063f1f68a355f21020f2de692d365"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a495063f1f68a355f21020f2de692d365">m_fAimYMouseShift</a></td></tr>
<tr class="separator:a495063f1f68a355f21020f2de692d365"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa9f1b1c9f2ab9628e19817afe9f076f0"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#aa9f1b1c9f2ab9628e19817afe9f076f0">m_fCamPosOffsetX</a></td></tr>
<tr class="separator:aa9f1b1c9f2ab9628e19817afe9f076f0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a08b1c9f8502f163e5c1c8d2bdb24e287"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a08b1c9f8502f163e5c1c8d2bdb24e287">m_fCamPosOffsetY</a></td></tr>
<tr class="separator:a08b1c9f8502f163e5c1c8d2bdb24e287"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ea01b9abf376b6cba2d629531d91c0a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html#a1ea01b9abf376b6cba2d629531d91c0a">m_fCamPosOffsetZ</a></td></tr>
<tr class="separator:a1ea01b9abf376b6cba2d629531d91c0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01020">1020</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a9572900209f09d759bc8b41bfd78132d" name="a9572900209f09d759bc8b41bfd78132d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9572900209f09d759bc8b41bfd78132d">&#9670;&#160;</a></span>SDayZPlayerAimingModel()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private void SDayZPlayerAimingModel::SDayZPlayerAimingModel </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>cannot be created from script </p>

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01038">1038</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a258705d53747346bc351ef67ae3cd5ce" name="a258705d53747346bc351ef67ae3cd5ce"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a258705d53747346bc351ef67ae3cd5ce">&#9670;&#160;</a></span>~SDayZPlayerAimingModel()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private void SDayZPlayerAimingModel::~SDayZPlayerAimingModel </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01039">1039</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a328598d4e67c9d423935ca0711a05b44" name="a328598d4e67c9d423935ca0711a05b44"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a328598d4e67c9d423935ca0711a05b44">&#9670;&#160;</a></span>m_fAimXCamOffset</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fAimXCamOffset</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01027">1027</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a56998acfee71b575e797db7fb14e059c" name="a56998acfee71b575e797db7fb14e059c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a56998acfee71b575e797db7fb14e059c">&#9670;&#160;</a></span>m_fAimXHandsOffset</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fAimXHandsOffset</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01029">1029</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="adc4c44e6c6e8ce0060f7b7accf4f8a42" name="adc4c44e6c6e8ce0060f7b7accf4f8a42"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc4c44e6c6e8ce0060f7b7accf4f8a42">&#9670;&#160;</a></span>m_fAimXMouseShift</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fAimXMouseShift</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01031">1031</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a69b9aa0bb15adabea518c9453828a830" name="a69b9aa0bb15adabea518c9453828a830"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a69b9aa0bb15adabea518c9453828a830">&#9670;&#160;</a></span>m_fAimYCamOffset</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fAimYCamOffset</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01028">1028</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a9226f257259cc272bda2794b396593d3" name="a9226f257259cc272bda2794b396593d3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9226f257259cc272bda2794b396593d3">&#9670;&#160;</a></span>m_fAimYHandsOffset</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fAimYHandsOffset</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01030">1030</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a495063f1f68a355f21020f2de692d365" name="a495063f1f68a355f21020f2de692d365"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a495063f1f68a355f21020f2de692d365">&#9670;&#160;</a></span>m_fAimYMouseShift</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fAimYMouseShift</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01032">1032</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="aa9f1b1c9f2ab9628e19817afe9f076f0" name="aa9f1b1c9f2ab9628e19817afe9f076f0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa9f1b1c9f2ab9628e19817afe9f076f0">&#9670;&#160;</a></span>m_fCamPosOffsetX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fCamPosOffsetX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01033">1033</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a08b1c9f8502f163e5c1c8d2bdb24e287" name="a08b1c9f8502f163e5c1c8d2bdb24e287"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a08b1c9f8502f163e5c1c8d2bdb24e287">&#9670;&#160;</a></span>m_fCamPosOffsetY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fCamPosOffsetY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01034">1034</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a1ea01b9abf376b6cba2d629531d91c0a" name="a1ea01b9abf376b6cba2d629531d91c0a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ea01b9abf376b6cba2d629531d91c0a">&#9670;&#160;</a></span>m_fCamPosOffsetZ</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fCamPosOffsetZ</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01035">1035</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="afa7130783ca6f6590d12ef66dbd7ed0f" name="afa7130783ca6f6590d12ef66dbd7ed0f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afa7130783ca6f6590d12ef66dbd7ed0f">&#9670;&#160;</a></span>m_fCurrentAimX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fCurrentAimX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01024">1024</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a6a3a9e1028ca89b51c444af602662946" name="a6a3a9e1028ca89b51c444af602662946"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6a3a9e1028ca89b51c444af602662946">&#9670;&#160;</a></span>m_fCurrentAimY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> SDayZPlayerAimingModel::m_fCurrentAimY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01025">1025</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a51aeb4a64c1518e748aa0a85bd963f4e" name="a51aeb4a64c1518e748aa0a85bd963f4e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a51aeb4a64c1518e748aa0a85bd963f4e">&#9670;&#160;</a></span>m_iCamMode</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> SDayZPlayerAimingModel::m_iCamMode</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01022">1022</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<a id="a640f7c8d68cb4ac3817831a7fd5766ce" name="a640f7c8d68cb4ac3817831a7fd5766ce"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a640f7c8d68cb4ac3817831a7fd5766ce">&#9670;&#160;</a></span>m_iCurrentCommandID</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> SDayZPlayerAimingModel::m_iCurrentCommandID</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d58/dayzplayer_8c_source.html#l01023">1023</a> of file <a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/<a class="el" href="../../d3/d58/dayzplayer_8c_source.html">dayzplayer.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../de/d4b/class_s_day_z_player_aiming_model.html">SDayZPlayerAimingModel</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
